Mailnews.cgi Username Remote Shell Commands Vulnerability

Bugtraq ID: 2391
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Feb 18 2001 12:00AM
Updated: Feb 18 2001 12:00AM
Credit: Reported to bugtraq by Kanedaaa Bohater <kaneda@ac.pl> on February 18, 2001.
Vulnerable: Mailnews Mailnews.cgi 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus